Scilab function
Last update : 16/06/2004

save_graph - sauve un graphe

### Calling Sequence

  `save_graph(g,chemin)`

### Parameters

- `g` : graphe (liste)
- `chemin` : chaîne de caractères, nom de fichier

### Description

`save_graph` sauve le graphe `g` dans un fichier. `chemin` est le nom du fichier où le graphe est sauvé. `chemin` peut être le nom du fichier ou le nom d'un répertoire; si l'extension `"graph"` est omise dans `name`, elle est ajoutée. Si `chemin` est le nom d'un répertoire, le nom du graphe est utilisé comme nom de fichier.

### Examples

    g=load_graph(SCI+'/demos/metanet/mesh100');
    show_graph(g);
    if MSDOS then
      unix('del mymesh100.graph');
    else
      unix('rm -f mymesh100.graph');
    end
    save_graph(g,'mymesh100.graph');
    g=load_graph('mymesh100');
    show_graph(g,'new');

### See Also

`load_graph`,